server {
    listen       80;
    server_name  _;

    location / {
        root   /usr/share/nginx/html;
        index  index.html index.htm;
    }
}

server {
    listen 8888;
    server_name _;
    location /nginx-health {
        return 200 "healthy\n";
        access_log off;
    }
}
